<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.App.Starting" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">#202020</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/argus_reverso</item>
        <item name="postSplashScreenTheme">@android:style/Theme.Material.NoActionBar</item>
    </style>
</resources>
